## org.gnu.gtk
Class AccelFlags

    java.lang.Object
      org.gnu.glib.Flags
          org.gnu.gtk.AccelFlags

public class AccelFlags
extends Flags

Field Summary
`static AccelFlags` `LOCKED`
`static AccelFlags` `MASK`
`static AccelFlags` `VISIBLE`

Fields inherited from class org.gnu.glib.Flags
`value_`

Method Summary
`AccelFlags` `and(AccelFlags other)`
`static AccelFlags` `intern(int value)`
`AccelFlags` `or(AccelFlags other)`
`boolean` `test(AccelFlags other)`
`AccelFlags` `xor(AccelFlags other)`

Methods inherited from class org.gnu.glib.Flags
`equals, getValue, hashCode`

Methods inherited from class java.lang.Object
`clone, finalize, getClass, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### VISIBLE

    public static final AccelFlags VISIBLE

### LOCKED

    public static final AccelFlags LOCKED

### MASK

    public static final AccelFlags MASK

Method Detail

### intern

    public static AccelFlags intern(int value)

### or

    public AccelFlags or(AccelFlags other)

### and

    public AccelFlags and(AccelFlags other)

### xor

    public AccelFlags xor(AccelFlags other)

### test

    public boolean test(AccelFlags other)